input[type="text"]#nim-datepicker {
    width:105px;
    margin-left:12px;
    margin-left: 34px;
    font-size: 12px;
    height: 25px;
    color: #40a0d0;
}
.ui-datepicker {
    font-size:0.8em;
   
}
.ui-widget-content {
    border:none;
}
.ui-widget-header {
    border:none;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    left: auto;
    right: 0.5em;
}
.ui-accordion .ui-accordion-content {
    overflow:hidden;
    padding:0;
}
.ui-datepicker {
    font-size: 90%;
}
.ui-widget {
    font-family: 'Lato', Helvetica, sans-serif;
}
.ui-datepicker {
    padding: 0;
}
.ui-widget-content {
    border: none;
    background: #fff;
    border:1px solid #c6c6c6;
    /*
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .19);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .19);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .19);
    */
}
.ui-datepicker-header, .ui-datepicker-header select {
    font-family:'Lato', Helvetica, sans-serif;
    color: #2157b9;
    padding: 0;
    /*border-top: 1px solid #40a0d0;*/
    border-bottom: none;
    /*overflow: hidden;*/
    font-weight:bold;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    background:#fff;
}
.ui-datepicker-header .ui-state-hover {
    background: transparent;
    border-color: transparent;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-title {
    line-height: 2.2em;
    padding-top: 5px;
padding-bottom: 5px;
line-height: 1;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: -1px;
    /*background: #40a0d0;*/
    border-radius: 0;
    font-weight: normal;
    border: none;
    height: 2.2em;
    width: 1.4em;
}
.ui-datepicker .ui-datepicker-prev.ui-state-hover, .ui-datepicker .ui-datepicker-next.ui-state-hover {
    
}
.ui-datepicker .ui-datepicker-prev {
    left: 0;
    border-right: 1px solid gainsboro;
}
.ui-datepicker .ui-datepicker-next {
    right: 0;
    border-left: 1px solid gainsboro;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    margin-top: -4px;
    top: 40%;
}
.ui-icon-circle-triangle-e {
    background-position: -32px 0;
}
.ui-icon-circle-triangle-w {
    background-position: -96px 0;
}
.ui-datepicker table {
    margin: 0;
}
.ui-datepicker th {
    padding: .6em 0 .4em;
    text-transform: uppercase;
    color: #bbb;
    font-family:'Lato', Helvetica, sans-serif;
    font-weight: normal;
    font-size: .8em;
    border-top: 1px solid #e6e6e6;
}
.ui-datepicker td {
    border: none;
    border-top: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    padding: 4px;
    padding-top: 2px;
    padding-bottom: 3px;
    line-height: 1.425em;
}
.ui-datepicker td[title="Available"] .ui-state-default{
    color:#00bfd6;
}
.ui-datepicker td.ui-datepicker-current-day {
    padding:0px;
}
.ui-datepicker td.ui-datepicker-current-day a {
    padding:4px;
}
.ui-datepicker  td:last-child {
    border-right: 0;
}
.ui-datepicker  td .ui-state-default {
    background: transparent;
    border: none;
    color: #333;
    font-family: 'Lato', Helvetica, sans-serif;
    margin: 0;
   /* font-family:"Myriad Pro", sans-serif;*/
    font-weight: normal;
    text-align: center;
}
.ui-datepicker-calendar .ui-state-hover {
    color: #b2b2b2;
}
.ui-datepicker  td a.ui-state-active, .ui-datepicker  td a.ui-state-active.ui-state-hover {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .45);
    background: #009AB1
    
}
.nim-datepicker{
    width:120px;
}
.ui-datepicker-prev > i, .ui-datepicker-next > i {
    position: absolute;
    left: 5px;
    top: 10px;
    color: #01bfd7;

}
.ui-datepicker-prev > i:hover, .ui-datepicker-next > i:hover{
color:#009AB1;
}
.ui-datepicker-prev.ui-state-disabled > i, .ui-datepicker-next.ui-state-disabled > i,
.ui-datepicker-prev.ui-state-disabled > i:hover, .ui-datepicker-next.ui-state-disabled > i:hover{
    color: #bbb;
}
.chooseyrdepdates-mb .ui-datepicker-inline.ui-datepicker{
    width:100%;
}
#departure-picker .ui-datepicker td.ui-datepicker-current-day[title="Unavailable"]{
background:#fff;
}
#departure-picker .ui-datepicker td {
    position:relative;
    height: 57px;
} 
#departure-picker .ui-datepicker td>*:after{
position:absolute;
right: 7px;
font-size: 52%;
bottom: -5px;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
padding-right: 4px;
}
#departure-picker .ui-datepicker td.ui-datepicker-current-day>*:after{
    color:#fff;
}
#departure-picker .ui-datepicker td.ui-datepicker-current-day{
       background: #009AB1; 

}
#departure-picker .ui-datepicker td.ui-datepicker-current-day a{
 color:#fff;
}

#departure-picker .ui-datepicker td.picking {
    background:rgb(0,154,177,0.5);
    opacity:1;
}
#departure-picker .ui-datepicker td.picking.ui-datepicker-current-day{
background: #009AB1; 
}
#departure-picker .ui-datepicker td.picking *{
   color:#fff; 
   background:transparent;
}

/*
#departure-picker .ui-datepicker td[title^="Not"] {
    opacity:0.4;
    position:relative;
} 
#departure-picker .ui-datepicker td[title^="Not"]>span{
      color: #00bfd6;  
}
#departure-picker .ui-datepicker td[title^="Not"]>span:after{
     content:"*"; 
    position:absolute;
    right: 7px;
    font-size:80%;
}
*/

